% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/definefuns.R
\docType{data}
\name{reefdata}
\alias{reefdata}
\title{Reef Fish example: one dimensional stock}
\format{\strong{reefaproxdata}: a data.frame for approximation (evaluated on 50 Chebyshev nodes)
\itemize{
\item \code{st} reef-fish stocks (generated from \code{chebnodegen})
\item \code{sdot} evaluated \eqn{\frac{dst}{dt}}
\item \code{dsdotds} evaluated \eqn{\frac{dsdot}{ds}}
\item \code{dsdotdss} evaluated \eqn{\frac{d}{ds}(\frac{dsdot}{ds})}
\item \code{wval} profit (w in Fenichel and Abtott (2014))
\item \code{dwds} evaluated \eqn{\frac{dw}{ds}}
\item \code{dwdss} evaluated \eqn{\frac{d}{ds}(\frac{dw}{ds})}
}
\strong{reefsimdata}: a data for simulation (502 evenly gridded values)
\itemize{
\item \code{st1} reef-fish stocks (generated from \code{chebnodegen})
\item \code{sdot1} evaluated \eqn{\frac{dst1}{dt}}
\item \code{dsdotds1} evaluated \eqn{\frac{dsdot1}{ds}}
\item \code{dsdotdss1} evaluated \eqn{\frac{d}{ds}(\frac{dsdot1}{ds})}
\item \code{wval1} profit (W in Fenichel and Abtott (2014))
\item \code{dwds1} evaluated \eqn{\frac{dw}{ds}}
\item \code{dwdss1} evaluated \eqn{\frac{d}{ds}(\frac{dw}{ds})}
}}
\usage{
data("reefdata")
}
\description{
The \code{reefdata} provides data to replicate the Gulf of Mexico Reef Fish example in Fenichel and Abbott (2014).
This dataset is consisted of two data.frames: reefaproxdata and reefsimdata. Details will be updated including equations.
}
\references{
Fenichel, Eli P. and Joshua K. Abbott. (2014) "\href{http://www.journals.uchicago.edu/doi/abs/10.1086/676034}{Natural Capital: From Metaphor to Measurement}."
             \emph{Journal of the Association of Environmental Economists}. 1(1/2):1-27.
}

